@charset "UTF-8"; 

body {
		font-size: 17px !important;
}

/* オリジナル */
/* 記事タイトル */
div.blog_item h4.subject {
    border-bottom: 0px solid #ffffff;
    border-left: 0px solid #ffffff;
    margin-bottom: 0px;
    padding: 0px;
}


#blog_new_item_list table {
    font-size: 92.30%;
    margin-bottom: 20px;
    width: 690px;
    border: 0px #d0d0d0 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.topics_list_digest span.group {
    color: #000;
    font-size: 84.61%;
}
.topics_contents{
	margin: 20px 18px 10px 0px;
	padding: 0px;
	line-height: 150%;
}
.topics_contents img{
	padding: 10px;
}

#MB_content {
	padding: 6px !important;
	overflow: auto;
}

ul.topics_headline {
	padding-bottom: 0px;
}
/* オリジナルここまで */

#header{
	padding: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 950px !important;
	background-color:#ffffff;
}

#header_frame{
	width: 550px;
	height: 130px;
}

#header h1 {
	display: none;
}



#navi{
	font-size: 81.25%;
	color: #333333;
	text-align: center;
	position: absolute;
	left: 0px;
	top: 89px;
	width: 100%;
	height: 42px;
}

/* 5.サブメニュー設定 */
#navi li ul {
	margin: 0;
	padding: 0;
	width: 135px;
	list-style-type: none;
	position: absolute;
	display: none;/* デフォルト非表示*/
	z-index: 2;
}
/* 6.サブメニューの表示*/
#navi li:hover ul {
	display: block;
}

#navi li ul li.gnavi0 a {
	background:url(/files/user/header/nav_sub.png?v=1455881067);
	width: 135px;
	height: 40px;
	line-height: 40px;
	color:#FFFFFF;
}

#navi li.gnavi1 a {
	background:url(/files/user/header/nav_home.png?v=1455885536);
	width: 140px;
}
#navi li.gnavi2 a {
	background:url(/files/user/header/nav_club.png?v=1424500624);
	width: 135px;
}
#navi li.gnavi3 a {
	background:url(/files/user/header/nav_member.png?v=1424500624);
	width: 135px;
}
#navi li.gnavi4 a {
	background:url(/files/user/header/nav_schedule.png?v=1553480841);
	width: 135px;
}
#navi li.gnavi5 a {
	background:url(/files/user/header/nav_result.png?v=1552886670);
	width: 135px;
}
#navi li.gnavi6 a {
	background:url(/files/user/header/nav_guide.png?v=1424581667);
	width: 135px;
}
#navi li.gnavi7 a {
	background:url(/files/user/header/nav_sponsor.png?v=1456921141);
	width: 135px;
}

#navi li a:hover,
#navi li.cur a {
	background-position:0 -42px;
}

#side_contents_right ul li strong ,
#side_contents_left ul li strong {
		color: #1b5099;
		background-color: #ffffff;
		background-image: url(https://d3m8m7p91578wk.cloudfront.net/images/css/corp06/page_info_li_a.png);
		background-position: left center;
		background-repeat: no-repeat;
		padding-top: 5px;
		padding-left: 20px;
		padding-bottom: 5px;
		display: block;
}

/* 背景 */
#container {
	margin: 0 auto; 
	background: url(/files/user/header/bg-image.png?v=1457162495);
	background-repeat: repeat-x;
}

#header {
	padding: 0 10px;
    background-color: #ffffff;
}

#footpath {
    width: 950px;
    padding: 0 10px;
    background-color: #ffffff;
}
	
#contents {
    padding: 0 10px;
    background-color: #ffffff;
    
#footer {
	margin: 0 auto; 
	background: url(/files/user/header/bg.gif?v=1424500619) center top repeat-y;
}

/* トピックス */
span.ymd {
		font-weight: bold;
		margin-left: 2px;
}

/* JFL順位表 */
table.standings_table {
		font-size: 90%;
		border: 1px #d0d0d0 solid;
}

table.standings_table th {
		font-weight: bold;
		color: #333333;
		background-color: #F6F6F6;
		text-align: center;
		border-width: 0 0 1px 1px;
		padding: 4px;
		border: 1px #d0d0d0 solid;
		white-space: nowrap;
}

table.standings_table td {
		padding: 2px;
		border: 1px #d0d0d0 solid;
		border-width: 0 0 1px 1px;
		text-align: left;
}

/* 試合詳細 */
div.game_detail table.score_table {
	width:380px;
}

div.game_detail table.score_table td.score28 {
		font-size: 350%;
		font-weight: bold;
}

div.game_detail table.opp_member_table {
	border: 1px solid #666;
	font-size: 100%;
	line-height: 130%;
	width:500px;
	margin-bottom: 15px;
	border-collapse: separate;
}


div.game_detail table.opp_member_table th,
div.game_detail table.opp_member_table td{
	border-collapse: collapse; 
	border: 1px dotted #999;
}

.subPhoto span strong {
    padding: 10px 0px 0px 0px;
    font-size: 200%;
｝




